/* ------- boxes --------- */
.boxes {
	line-height: 1.4em; /* bug d'IE */
	background: transparent;
	color: #000000;
	font-size:8pt;
}

.boxes ul  { padding: 0; margin: 12px 0 0 15px; }

.boxes li  {display: block;	line-height: 1.1em; padding: 1px 0 1px 0; }

.boxes a{ font-size:8pt; text-decoration: none;	padding: 0;}
.boxes li a{ font-size:8pt; color: #000033; background: transparent;}
.boxes li a:hover{ font-size:8pt; color: #003366; text-decoration: none;}



/* ------- Box Categorie --------- */
#categoriesBox h4 {
  width:208px;  /*height:32px;*/
  /* FABIEN le 19012008 */
  text-transform:uppercase;
  font-size:13px;
  color:#FFFFFF;
  line-height:34px;
  font-family:'Verdana';
  text-align:center;
  /*text-indent:-9999px;*/
  background: transparent url(../images/boxes/categories.png) center center no-repeat;
  /*border:solid thin #000000;*/
}

#categoriesBox ul{
	text-align:left;
	margin:0px 0px 0px 10px;	
	width:200px;	
	padding: 10px 0px 30px 0px;
	font-size:8pt;
}

#categoriesBox li{	
	/*list-style-image:url(../images/puce.gif);
	list-style-type:none;
	list-style-position:inside;*/
	margin:0px 0px 0px 0px;	
	width:192px;
	height:19px;
	padding: 0px 0px 0px 0px;
	border-bottom:solid 1px #CCCCCC;
}

#categoriesBox li a{	
	display: block;
	margin:0px 0px 0px 0px;	
	padding:3px 0px 0px 15px;
	width:177px;
	height:16px;
	font-size:8pt; 
	text-decoration: none;
	background-image:url(../images/puce.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
}
#categoriesBox li a:hover{	
	display: block;
	margin:0px 0px 0px 0px;	
	padding:3px 0px 0px 15px;
	width:177px;
	background-color:#E86F69;
	font-size:8pt; 
	color: #000000; /*#003366*/
	text-decoration: none;
}

/* ------- Box langues --------- */
.langBox{
/*	position:relative;
	top:-40px;
	left:33px;
	float:right;
    width:40px;
    height:190px;
	padding-top:10px;
	text-align:center;
	background: transparent url(../images/boxes/langbox.jpg) top left no-repeat;
*/
	float : left;
    width:40px;
    height:190px;
	margin-left:-8px;
	padding-top:10px;
	text-align:center;
	background: transparent url(../images/boxes/langbox.jpg) top left no-repeat;
}

.langBox li{
    padding:2px;
}


 




/* -------- GUIDE BOX --------- */
#guideBox {
  position:absolute;
  top:0px;
  left: 830px;
  text-align:left;
  width:70px;
  height:21px;
  padding: 9px 0 0 0 ;
  font-size:8pt;
  /*border:solid 1px #000000;*/
}

/* ------- Box login --------- */
#loginBox {
  position:absolute;
  left:5px;
  top:5px;
  text-align:left;
  width:530px;
  height:30px;
}

#loginBox h4 {  height:25px; }

#loginBox fieldset {  border:0px; width:520px; }
#loginBox fieldset input { width:120px; }

#loginBox input { 
  width:120px;
  border:0px;
}

#loginBox input.submitBt { 
  width:30px;
}

#loginBox fieldset input.submitBt {
  width:30px;
}







/* ------- Box special --------- */
.specialContent {  
  display:block;
  list-style: none;   
  text-align:center; 
}
.specialContent img {  
  margin:4px;
}

/* ------- Box Cart --------- */

#cartBox {
 position:absolute;
 font-size:8pt;
 color:#708395;
 height: 16px;
 width:200px;
 top: 182px; left:225px; 
 margin: 0; padding: 0; 
}

#cartBox h4.french {
  width: 195px;  height:25px;
  background: transparent url(../images/boxes/cart.png) no-repeat;
}

#cartBox h4.english {
  width:195px;  height:25px;
  background: transparent url(../images/boxes/cart_en.png) no-repeat;
}

#cartBox h4 {
 text-indent: -9999px;
}

.cartContent {  
  display:block;
  list-style: none; 
  text-align:left;  
}
.cartContent li {  
  line-height:15px;
  padding: 0px 0px 0px 8px; 
}  


/* ------- Best --------- */
ul.bestsellersContent {
  list-style: none; 
  text-align:left;  
}
ul.bestsellersContent li {   
  margin: 0;
  padding: 0 0 0 0.2em;
}

/* ------- languages --------- */
.languageContent {
  list-style: none;
  text-align: center;   
}
.languageContent img {  
  margin-top:4px;
}
.languageContent li {  
  display: inline;  
  margin: 4px 4px 4px 4px; 
}

/* ------- search --------- */

#searchBox  { 
width:300px;
height:30px;
position:absolute;
left:470px;
top:5px;
margin: 0px 0px 0px 0px;
/*border:solid thin red;*/
}

#searchBox h4 { margin:0; padding:0; display:none; }

#searchBox input { 
  width:120px;
  border:0px;
}

#searchBox input.submitBt{ 
  width:30px;
}


/*

#searchBox input { 
width:40px;
height:15px;
border:0;
}

#searchBox input.submitBt  {
padding:0;
margin:5px 0 0 0;
border:0;
width: 28px;
height: 19px;
background: transparent url(../images/submit.jpg) 0px 0px repeat-x;
}






/* ------- information --------- */

#informationBox {
width:900px;
clear: both;
padding-bottom:20px;
color:#708395;
text-align:center;
}

/*#informationBox {
	width:900px;
	clear: both;
	margin: 0 10px 0 10px;
	height: 50px;
	border: 10px solid #fff;
	padding: 0.3em;
	color:#708395;
	text-align:center;
}*/

/*#informationBox h4 {
  width:195px;  height:25px;
  background: transparent url(../images/boxes/info.png) no-repeat;
  text-indent: -9999px;
}*/


#informationBox a {  
  text-decoration:none;
  color:#CACDD0;
  padding-left: 11px;  
}

/* -------- Choix de la devise ---------- */
#currenciesBox {
float:left;
width:200px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#currencies {
margin-bottom:0;
padding:0px 0px 0px 0px;
}
